Subject: [Tigers] Demister hoses

From: "H. B. Elam" <[email-masked]>
Date: Tue, 31 Dec 2013 16:12:28 -0500

After having received them years ago from SS, I tried to install the driver
side hose today while under the dash on another project. Found that the hose
size is identical to both the windshield vent and the 90 degree rubber at the
box, about 1 3/8". So I wondered how they connect. Consulting my Rootes master
parts list I found that S1 & S2 Alpines had sleeves at these connections,
while S3 and later have a different part numbers for the hoses but no sleeves.
Could it be possible that my car was build with old parts or is there some
other way to connect these.
Any thoughts appreciated.

Harry Elam
B382000471
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]